body{
    margin: 0;
    padding: 0;
}

.Fondo{
    margin: 0 auto;
    background-image: url("/Botones/Images/FondoVenta.jpg");
    background-size: cover;
    background-position: center;
}

.ContenedorVenta{
    margin: 0 auto;
    width: 1100px;
}

.ContactosContenedor{
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.TextoVenta{
    margin: 0 auto;
}

.TextoVenta h1{
font-family: 'Montserrat', sans-serif;
text-align: center;
margin-top: 0;
padding-top: 50px;
}

.TextoVenta h2{
font-family: 'Montserrat', sans-serif;
}

.TextoVenta p{
font-family: 'Montserrat', sans-serif;
margin: 0;
padding-bottom: 20px;
}

.ContactosVender{
display: grid;
grid-template-columns: repeat(3,1fr);
justify-items: center;
align-items: center;
font-family: 'Montserrat', sans-serif;
margin: 0 auto;
}

.ContactosVender div{
    display: flex;
    gap: 10px;
    align-items: flex-end;
    padding-bottom: 200px;
}

.ContactosVender img {
width: 50px;
height: auto;
margin: 0;
}

.ContactosVender p{
    margin-bottom: 0;
}

.TextoVenta p{
font-family: 'Montserrat', sans-serif;
text-align: justify;
}

.MetalesV{
font-family: 'Montserrat', sans-serif;
text-align: justify;
margin: 0 auto;
}

.MetalesV ul{
max-width: 500px;
font-family: 'Montserrat', sans-serif;
text-align: left;
margin: 0 auto;
display: grid;
grid-template-columns: repeat(2,1fr);
margin-bottom: 50px;
}

.FondoFabricacion{
    background-image: url("/Botones/Images/FondoFabricacion.jpg");
    background-size: cover;
    background-position: bottom;
}

@media (max-width: 768px){
.ContenedorVenta{
    width: 90%;
    padding-bottom: 500px;
}

.ContactosVender {
    grid-template-columns: 1fr;
    gap: 30px;
    width: 90%;
}

.ContactosVender div {
    align-items: center;
    padding-bottom: 0;
    text-align: center;
}

.ContactosVender div a{
    text-align: bottom;
}

.FondoFabricacion{
    background-image: url("/Botones/Images/FondoFabricacion.jpg");
    background-size: cover;
}

}